Bug 1105976 - lcdtest: FTBFS in rawhide
Summary: lcdtest: FTBFS in rawhide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lcdtest
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 02:12 UTC by Dennis Gilmore
Modified: 2014-11-21 09:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-21 09:51:56 UTC
Type: ---


Attachments (Terms of Use)
build.log (4.98 KB, text/plain)
2014-06-09 02:12 UTC, Dennis Gilmore
no flags Details
root.log (89.80 KB, text/plain)
2014-06-09 02:12 UTC, Dennis Gilmore
no flags Details
state.log (1.06 KB, text/plain)
2014-06-09 02:12 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (2.06 KB, patch)
2014-06-17 00:10 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 02:12:12 UTC
Your package lcdtest failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6937289

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 02:12:15 UTC
Created attachment 903522 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 02:12:17 UTC
Created attachment 903523 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 02:12:18 UTC
Created attachment 903524 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-17 00:10:43 UTC
Created attachment 909319 [details]
Patch for rawhide

Cause was an apparent change in scons syntax; patch for rawhide attached.

Comment 5 Ralf Corsepius 2014-07-04 07:39:25 UTC
Taking. Applying Yaakov's patch.

Comment 6 Ralf Corsepius 2014-11-21 09:51:56 UTC
This bug should have been closed long time ago.


Note You need to log in before you can comment on or make changes to this bug.